incubator-drill-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venki Korukanti <venki.koruka...@gmail.com>
Subject Re: Drill 0.5.0 with Hive 0.12.0 on hadoop 2.5.0
Date Tue, 07 Oct 2014 06:07:26 GMT
Hi,

Hive 0.12 with kerberos is incompatible with Hadoop 2.5.0 due to API
changes in Hadoop 2.5.0. More details are here:
https://issues.apache.org/jira/browse/HIVE-7620. One way to make it work is
port HIVE-7620 patch to hive 0.12, build Hive and install hive jars in
local maven repo, then build drill which picks ups hive jars in local maven
repo.

Thanks
Venki

On Mon, Oct 6, 2014 at 10:21 PM, Li HM <hmxxyy@gmail.com> wrote:

> Does Drill support Hive 0.12.0 on top of hadoop 2.5.0 with kerberos?
>
> Anybody ever made it work?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message